Commit 107d8439 authored by jaguar-bot's avatar jaguar-bot

Bump version to 0.2.15

parent 8d17dbaf
......@@ -316,7 +316,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
680392E325EDB9514EAD7BF6 /* [CP] Copy Pods Resources */ = {
......@@ -361,7 +361,7 @@
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
B1BE839C8D7CB38052ED84D1 /* [CP] Copy Pods Resources */ = {
......
......@@ -19,4 +19,4 @@ SPEC CHECKSUMS:
PODFILE CHECKSUM: ab2b5ff1dcd8a35fd02cced6c06c7f9477b82d69
COCOAPODS: 1.0.1
COCOAPODS: 1.1.0.rc.2
......@@ -19,4 +19,4 @@ SPEC CHECKSUMS:
PODFILE CHECKSUM: ab2b5ff1dcd8a35fd02cced6c06c7f9477b82d69
COCOAPODS: 1.0.1
COCOAPODS: 1.1.0.rc.2
This diff is collapsed.
......@@ -34,6 +34,8 @@ LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
</string>
<key>License</key>
<string>MIT</string>
<key>Title</key>
<string>GMCache</string>
<key>Type</key>
......@@ -61,6 +63,8 @@ LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
</string>
<key>License</key>
<string>MIT</string>
<key>Title</key>
<string>GMPhobos</string>
<key>Type</key>
......@@ -270,6 +274,8 @@ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
</string>
<key>License</key>
<string>Apache 2.0</string>
<key>Title</key>
<string>TMCache</string>
<key>Type</key>
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = NO
FRAMEWORK_SEARCH_PATHS = $(inherited) "$PODS_CONFIGURATION_BUILD_DIR/GMCache" "$PODS_CONFIGURATION_BUILD_DIR/GMPhobos" "$PODS_CONFIGURATION_BUILD_DIR/TMCache"
GCC_PREPROCESSOR_DEFINITIONS = $(inherited) COCOAPODS=1
LD_RUNPATH_SEARCH_PATHS = $(inherited) '@executable_path/Frameworks' '@loader_path/Frameworks'
......
......@@ -8,7 +8,7 @@
Pod::Spec.new do |s|
s.name = "GMPhobos"
s.version = "0.2.14"
s.version = "0.2.15"
s.summary = "GM statistic data sdk"
s.description = <<-DESC
......
......@@ -3,77 +3,77 @@
<testsuite name="fastlane.lanes">
<testcase classname="fastlane.lanes" name="0: Verifying required fastlane version" time="0.000644">
<testcase classname="fastlane.lanes" name="0: Verifying required fastlane version" time="0.000556">
</testcase>
<testcase classname="fastlane.lanes" name="1: default_platform" time="0.000501">
<testcase classname="fastlane.lanes" name="1: default_platform" time="0.000692">
</testcase>
<testcase classname="fastlane.lanes" name="2: import_from_git" time="0.670475">
<testcase classname="fastlane.lanes" name="2: import_from_git" time="0.704077">
</testcase>
<testcase classname="fastlane.lanes" name="3: hipchat" time="0.057363">
<testcase classname="fastlane.lanes" name="3: hipchat" time="0.086889">
</testcase>
<testcase classname="fastlane.lanes" name="4: git_pull" time="0.942548">
<testcase classname="fastlane.lanes" name="4: git_pull" time="0.975614">
</testcase>
<testcase classname="fastlane.lanes" name="5: ensure_git_branch" time="0.007427">
<testcase classname="fastlane.lanes" name="5: ensure_git_branch" time="0.007138">
</testcase>
<testcase classname="fastlane.lanes" name="6: pod_install" time="8.982514">
<testcase classname="fastlane.lanes" name="6: pod_install" time="13.282">
</testcase>
<testcase classname="fastlane.lanes" name="7: pod_lib_lint" time="28.792652">
<testcase classname="fastlane.lanes" name="7: pod_lib_lint" time="29.393146">
</testcase>
<testcase classname="fastlane.lanes" name="8: version_bump_podspec" time="0.013506">
<testcase classname="fastlane.lanes" name="8: version_bump_podspec" time="0.001181">
</testcase>
<testcase classname="fastlane.lanes" name="9: git_commit_all" time="0.401892">
<testcase classname="fastlane.lanes" name="9: git_commit_all" time="0.077172">
</testcase>
<testcase classname="fastlane.lanes" name="10: add_git_tag" time="0.010662">
<testcase classname="fastlane.lanes" name="10: add_git_tag" time="0.014072">
</testcase>
<testcase classname="fastlane.lanes" name="11: push_to_git_remote" time="1.558185">
<testcase classname="fastlane.lanes" name="11: push_to_git_remote" time="3.318141">
</testcase>
<testcase classname="fastlane.lanes" name="12: pod_push" time="30.717224">
<testcase classname="fastlane.lanes" name="12: pod_push" time="16.47195">
</testcase>
<testcase classname="fastlane.lanes" name="13: pod_repo_update" time="6.192988">
<testcase classname="fastlane.lanes" name="13: pod_repo_update" time="1.274286">
</testcase>
<testcase classname="fastlane.lanes" name="14: hipchat" time="0.050531">
<testcase classname="fastlane.lanes" name="14: hipchat" time="0.045705">
</testcase>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment